Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600780 - VLC cannot disable screensaver
VLC cannot disable screensaver
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-05 20:48 EDT by vasek
Modified: 2014-03-16 23:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 17:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vasek 2010-06-05 20:48:42 EDT
Screensaver is acrive during video playing in vlc. Disable screensaver option in preferences doesnt work.
Comment 1 Jesse Keating 2010-06-07 17:16:31 EDT
vlc is not shipped by Fedora, please file a bug with the provider of vlc.

Note You need to log in before you can comment on or make changes to this bug.